Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Aug 2022 19:19:32 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi. I want to complain your product .
One of my shirt too dirty.
Brown spots in Blue shirt.
It,s my Last delivery.
I,m your impressive customer.. but that kind of stock is not good for me or another customer.
Please make sure what you deliver it,s clean or not.
We pay Cash , not take as a free your items.
I want to go your nearest branch in hail.
ME from city of Hail,
Hail,Saudia Arabia. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4716339